@import '../fonts/fonts.css';

html, body {
    overflow-x: hidden;
    padding-right: 0 !important;
    text-rendering: geometricPrecision;
    background-color: #003986;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
}

.background {
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.zIndex {
    z-index: 2;
}

.text-red {
    color: #EB0006;
}

.text-red2 {
    color: #C83631;
}

.text-green {
    color: #004933;
}

a.text-green {
    color: #004933;
    text-decoration: underline;
}

a:hover.text-green {
    color: #004933;
    text-decoration: none;
}

.futuraStd {
    font-family: 'Futura Std';
    font-weight: 500;
}

.futura-bold {
    font-family: 'Futura';
    font-weight: bold;
}

.helvetica-cond {
    font-family: 'Helvetica Condensed';
}

.letter-spacing {
    letter-spacing: 1px;
}

section {
    padding: 0;
    position: relative;
}

button:focus {
    outline: none;
}

/* Font Weight */

.font-weight-100 {
    font-weight: 100;
}

.font-weight-200 {
    font-weight: 200;
}

.font-weight-300 {
    font-weight: 300;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-800 {
    font-weight: 700;
}

.font-weight-800 {
    font-weight: 800;
}

.font-weight-900 {
    font-weight: 900;
}


/*   Fine Font Weight   */


/*   Line Height   */

.line-height-xxs {
    line-height: 0.5;
}

.line-height-xs {
    line-height: 1;
}

.line-height-sm {
    line-height: 1.2;
}

.line-height-md {
    line-height: 1.4;
}

.line-height-lg {
    line-height: 1.6;
}

.line-height-xl {
    line-height: 1.8;
}

.line-height-xxl {
    line-height: 2;
}

.line-height-xxxl {
    line-height: 2.5;
}


/*   Fine Line Height   */

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 0;
    line-height: 1;
}

p {
    font-size: 1rem;
    margin-bottom: 0;
}

.text-transform-none {
    text-transform: none;
}

a {
    color: #ffffff;
    text-decoration: underline;
}

a:hover,
a:focus,
a:active {
    outline: 0;
    color: #ffffff;
    text-decoration: none;
}


/* Fine Classi generiche */


/* Pulsanti */

.button {
    padding: 0.5rem 3rem;
    border: 5px dotted #1B4836;
    border-radius: 1rem;
}

.button, a.button {
    text-decoration: none;
}

.close {
    position: absolute;
    right: 1rem;
    top: 0;
    opacity: 1;
    font-size: 3rem;
}

#agrumi {
    max-width: 25%;
}